# -*- mode: org -*-
#+TITLE: GNU Privacy Guard (GnuPG) Made Easy Python Bindings
#+AUTHOR: Ben McGinnes
#+LATEX_COMPILER: xelatex
#+LATEX_CLASS: article
#+LATEX_CLASS_OPTIONS: [12pt]
#+LATEX_HEADER: \usepackage{xltxtra}
#+LATEX_HEADER: \usepackage[margin=1in]{geometry}
#+LATEX_HEADER: \setmainfont[Ligatures={Common}]{Times New Roman}
#+LATEX_HEADER: \author{Ben McGinnes <ben@gnupg.org>}


* GPGME Python Bindings
  :PROPERTIES:
  :CUSTOM_ID: top
  :END:


** Contents
   :PROPERTIES:
   :CUSTOM_ID: contents
   :END:


- [[file:short-history][A short history of the project]]
- [[file:what-is-new][What's New]]
  - [[file:maintenance-mode][Maintenance Mode]] (from January, 2019)
- [[file:what-was-new][What Was New]]
- [[file:gpgme-python-howto][GPGME Python Bindings HOWTO]]
